1
0 10
1 9 12
0 8 9
203
179
168
164
151
153
189
223
181
1 10 4
102
84
95
146
2 6 11
57
1
2
40
70
72
48
20
7
13
71
3 6 7
19
33
38
18
8
47
53
4 6 3
29
11
23
5 6 4
21
66
15
35
6 6 5
64
24
14
41
51
7 6 2
10
45
8 9 7
298
297
296
228
241
247
287
9 7 10
322
317
308
305
333
301
344
359
329
374
10 7 7
335
355
369
302
339
320
315
11 7 4
338
353
348
365
2 9 10
12 8 4
224
217
150
182
13 8 4
205
188
166
218
14 10 2
78
77
15 10 3
75
92
148
16 10 6
120
94
133
98
79
134
17 6 1
17
18 6 2
58
9
19 9 2
230
233
20 7 3
307
363
349
21 7 5
341
350
336
361
311
3 9 12
22 8 2
216
184
23 8 5
202
163
170
157
210
24 10 2
126
101
25 10 8
116
124
141
90
100
109
118
121
26 6 1
5
27 6 2
27
42
28 6 4
25
16
67
0
29 9 5
258
261
253
237
293
30 9 3
264
238
244
31 9 2
234
276
32 9 5
274
267
281
277
285
33 7 4
328
326
373
368
4 9 9
34 8 4
199
200
161
215
35 8 2
183
173
36 8 4
206
186
209
167
37 10 3
145
138
83
38 6 2
46
52
39 9 5
265
272
248
245
257
40 9 3
289
249
236
41 7 4
340
332
370
314
42 7 5
358
342
327
309
347
5 9 12
43 8 3
154
169
204
44 8 2
194
185
45 8 2
152
208
46 8 2
159
198
47 8 3
158
195
201
48 10 6
119
103
142
105
88
147
49 10 2
85
139
50 6 2
69
56
51 9 3
283
284
271
52 9 5
263
256
299
290
239
53 7 2
316
337
54 7 4
371
362
330
306
6 9 12
55 8 2
165
220
56 8 2
207
172
57 8 4
222
178
219
196
58 10 3
123
115
93
59 10 2
117
76
60 6 2
34
55
61 6 2
31
61
62 9 3
246
255
269
63 9 2
292
266
64 9 2
278
254
65 7 3
346
356
300
66 7 4
324
366
352
321
7 9 11
67 8 2
211
193
68 8 2
176
192
69 8 2
187
177
70 10 2
149
82
71 10 3
107
135
113
72 10 3
80
137
132
73 6 1
43
74 6 4
3
28
39
60
75 6 2
30
62
76 9 3
250
227
259
77 7 2
303
343
8 9 12
78 8 5
213
221
156
160
171
79 8 2
212
191
80 8 2
214
155
81 8 1
180
82 10 3
136
140
111
83 10 3
128
112
81
84 10 3
127
104
89
85 6 2
26
68
86 6 2
44
32
87 9 4
279
235
275
242
88 9 3
251
280
273
89 7 4
304
312
360
325
9 9 13
90 8 3
197
175
174
91 10 2
87
96
92 6 3
36
49
73
93 6 1
50
94 6 2
37
65
95 6 4
4
63
22
54
96 6 2
12
74
97 9 2
226
295
98 9 3
229
262
288
99 9 6
243
268
252
282
240
294
100 7 3
367
345
319
101 7 2
357
310
102 7 5
313
354
334
364
323
10 9 10
103 8 2
162
190
104 10 3
97
131
114
105 10 4
130
144
143
99
106 10 1
122
107 10 4
106
110
86
108
108 10 3
91
125
129
109 6 2
6
59
110 9 4
260
231
225
270
111 9 3
286
291
232
112 7 4
318
372
351
331
